MozillaPL.org - polskie centrum Mozilli

Główne menu:

Problem z uBlock Origin po zamieszaniu z certyfikatem.

Dodatki rozszerzające funkcjonalność i schematy wyglądu Mozilli Firefox

Moderator: Pomocy?!

Problem z uBlock Origin po zamieszaniu z certyfikatem.

Postautor: Rostov » 06 maja 2019, 21:07

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:56.0) Gecko/20100101 Firefox/56.0

Czy i Wam po tym całym zamieszaniu z dodatkami wysypał się uBlock Origin? U mnie zniknęła ikona rozszerzenia, jest tylko puste pole w miejscu, gdzie wcześniej była. Dostęp do opcji jest tylko przez panel ustawień, ale i to nic nie daje, bo zniknęły wszystkie ustawienia, listy filtrów i reguły. Niczego nie można zaimportować. Usunięcie i ponowne zainstalowanie dodatku nic nie daje.
Rostov
 
Posty: 225
Z nami od: 22 grudnia 2004, 13:10

Odp: Problem z uBlock Origin po zamieszaniu z certyfikatem.

Postautor: cineq78 » 06 maja 2019, 21:38

Przeglądarka: Mozilla/5.0 (Windows NT 5.1; rv:52.0) Gecko/20100101 Firefox/52.0

Ja mam Windowsa XP i firefoxa 52.9.0 ESR i po tej awarii dodatków wywaliłem sobie ublocka bo dalej pisało ,że jest niezweryfikowany i chciałem dodać od nowa. Niestety pojawił się komunikat,że można od wersji 55 tylko instalować to zainstalowałem AdGuarda i nadal mam ten komunikat,że niezweryfikowany.
cineq78
 
Posty: 4
Z nami od: 08 maja 2018, 17:28

Odp: Problem z uBlock Origin po zamieszaniu z certyfikatem.

Postautor: antares2000 » 06 maja 2019, 22:17

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; rv:60.0) Gecko/20100101 Firefox/60.0

Rostov pisze:Czy i Wam po tym całym zamieszaniu z dodatkami wysypał się uBlock Origin?


U mnie na win7 uBlock Origin póki co działa bez zarzutu. Moja przeglądarka to ff esr v 60.6.2
antares2000
 
Posty: 33
Z nami od: 22 listopada 2014, 02:58

Odp: Problem z uBlock Origin po zamieszaniu z certyfikatem.

Postautor: cineq78 » 07 maja 2019, 11:10

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; rv:66.0) Gecko/20100101 Firefox/66.0

na stacjonarce z Win 7 ublock działa , tylko na laptopie z Xp i firefoxem 52.9.0 ESR problem nadal jest, można to jakoś naprawić ? (zainstalowałem ad guarda i jakoś lepiej działa, nie zawiesza mi się przeglądarka co chwilę)
cineq78
 
Posty: 4
Z nami od: 08 maja 2018, 17:28

Odp: Problem z uBlock Origin po zamieszaniu z certyfikatem.

Postautor: krystian3w » 07 maja 2019, 20:10

Przeglądarka: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0

Zainstalować wersje Legacy lub odkopać wydanie 1.13.8?

https://github.com/gorhill/uBlock/releases/tag/firefox-legacy-1.16.4.9
krystian3w
 
Posty: 719
Z nami od: 01 grudnia 2017, 15:27

Odp: Problem z uBlock Origin po zamieszaniu z certyfikatem.

Postautor: covo » 09 maja 2019, 12:36

Przeglądarka: Mozilla/5.0 (Windows NT 5.1; rv:52.0) Gecko/20100101 Firefox/52.9.0

cineq78 pisze:Ja mam Windowsa XP i firefoxa 52.9.0 ESR i po tej awarii dodatków wywaliłem sobie ublocka bo dalej pisało ,że jest niezweryfikowany i chciałem dodać od nowa. Niestety pojawił się komunikat,że można od wersji 55 tylko instalować to zainstalowałem AdGuarda i nadal mam ten komunikat,że niezweryfikowany.

ten jest ostatni dla xp -->https://github.com/gorhill/uBlock/releases/tag/1.17.4
- mam,uzywam
covo
 
Posty: 1378
Z nami od: 21 maja 2003, 01:02

Odp: Problem z uBlock Origin po zamieszaniu z certyfikatem.

Postautor: Garu » 10 maja 2019, 06:40

Przeglądarka: Mozilla/5.0 (Windows NT 5.1; rv:62.0) Goanna/4.0 Firefox/62.0 Basilisk/20190119

covo pisze:
cineq78 pisze:Ja mam Windowsa XP i firefoxa 52.9.0 ESR i po tej awarii dodatków wywaliłem sobie ublocka bo dalej pisało ,że jest niezweryfikowany i chciałem dodać od nowa. Niestety pojawił się komunikat,że można od wersji 55 tylko instalować to zainstalowałem AdGuarda i nadal mam ten komunikat,że niezweryfikowany.

ten jest ostatni dla xp -->https://github.com/gorhill/uBlock/releases/tag/1.17.4
- mam,uzywam


A ja mam na XP modyfikację basilisk 55 (serpent) na forefoxie 55 i mam z githuba nowy ublock origin 1.18.17 http://prnt.sc/nmomu2
Widzę, że useragent mam ustawiony na firefoxa62. Też nie problem...
Nie liczyłbym na to, że Firefox naprawi system.
Garu
 
Posty: 1159
Z nami od: 31 stycznia 2014, 18:55

Odp: Problem z uBlock Origin po zamieszaniu z certyfikatem.

Postautor: covo » 10 maja 2019, 08:53

Przeglądarka: Mozilla/5.0 (Windows NT 5.1; rv:52.0) Gecko/20100101 Firefox/52.9.0

z tego co widze, to basilisk tez mozesz miec z tych "ostatni na xp", bo na firmowej www basiliska wymalowali, ze najnowszy juz nie jest dla xp...
Czy z tego wynika, ze serpent na bazie ff 55 to ostatni basilisk dla xp?
covo
 
Posty: 1378
Z nami od: 21 maja 2003, 01:02

Odp: Problem z uBlock Origin po zamieszaniu z certyfikatem.

Postautor: Garu » 10 maja 2019, 13:37

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; rv:55.0) Gecko/20100101 Firefox/55.0

Już parę lat jest advanced chrome 54 dla XP.
Tak samo modyfikacje najnowszego palemoona z githuba.
Jeszcze jest grupa ludzi na świecie, którzy starają się o użytkowników XP.
Nie liczyłbym na to, że Firefox naprawi system.
Garu
 
Posty: 1159
Z nami od: 31 stycznia 2014, 18:55

Odp: Problem z uBlock Origin po zamieszaniu z certyfikatem.

Postautor: covo » 10 maja 2019, 15:09

Przeglądarka: Mozilla/5.0 (Windows NT 5.1; rv:52.0) Gecko/20100101 Firefox/52.9.0

advanced chrome 54 dla XP
modyfikacje najnowszego palemoona z githuba.


1.
adv. chrome tylko 54 jest dla xp? widze zamieszanie w sieci w tej sprawie... W każdym razie - jakis link dla download moze (portable?)?
2.
wlasciwy palemoon - moze jakis pewny link download (portable?)?
3.
a jak jest z "przychylnoscia" palemoon/adv. chrome dla dodatkow?
covo
 
Posty: 1378
Z nami od: 21 maja 2003, 01:02

Odp: Problem z uBlock Origin po zamieszaniu z certyfikatem.

Postautor: krystian3w » 10 maja 2019, 16:26

Przeglądarka: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0

Wersja 1.18.17 to beta (wszystkie kończące się na nieparzystą praktycznie też).

Wersja 1.18.16
Data wydania: 3 kwi 2019 — 2,46 MB
Działa z: firefox 55.0 i nowszy, android 55.0 i nowszy


Czyli basilisk 55 niby nie potrzebuje przerabiania pliku ani zmiany user-agent na przeglądarkę o 7 wydań nowszą. Pytanie czy przerobiony logger z nowym polem do filtrów co blokuje (lub dopuszcza) / co się załadowało i pop-upami działa przynajmniej poprawnie.


__________________________________________________________________________________________________________________________________________________________________________________________________________________________________________


adv. chrome tylko 54 jest dla xp? widze zamieszanie w sieci w tej sprawie... W każdym razie - jakis link dla download moze (portable?)?


https://browser.taokaizen.com/ - generalnie to Chrome 49 lub 50 z poprawkami bezpieczeństwa aż do 54 wersji, może od 55 firma TaoKaiZen olała użytkowników, bo przeszli na GNU/Linux lub Windows 10 jak się dało...

Portable raczej nie robią.


__________________________________________________________________________________________________________________________________________________________________________________________________________________________________________


wlasciwy palemoon - moze jakis pewny link download (portable?)?


https://github.com/Feodor2/Mypal/releases, do tej wersji co fani rozwijają, a nie jakiegoś ostatniego wydania 26 od Moonchild Productions.


__________________________________________________________________________________________________________________________________________________________________________________________________________________________________________


a jak jest z "przychylnoscia" palemoon/adv. chrome dla dodatkow?


W palemoon nie ruszą Web-Extensions, podobnie pewnie z będzie z nowszym Basilisk - na githubie są wątki że wycinają to z przeglądarki, wycinają kontenery https://wiki.mozilla.org/Security/Contextual_Identity_Project/Containers

Chrome 49 / 50 / 54 - to raczej też może sprawiać problemy by zainstalować jakiś najnowszy dodatek bez szukania starszych na github czy np. https://crx.dam.io/
krystian3w
 
Posty: 719
Z nami od: 01 grudnia 2017, 15:27

Odp: Problem z uBlock Origin po zamieszaniu z certyfikatem.

Postautor: Garu » 10 maja 2019, 16:48

Przeglądarka: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:62.0) Gecko/20100101 Firefox/62.0

Covo - pobierasz instalator z githuba z linku Krystiana. Tworzysz sobie na D folder, nazwiesz jakoś.
Po uruchomieniu instalatora zaznaczasz portable i dalej. Wybierzesz folder do zainstalowania z D. Instalator zainstaluje/wypakuje mypal do folderu.
Potem uruchomisz z pliku exe. Ustawisz bele co i tyle.
Do wersji 28.4.1 spolszczenie jest tu: https://github.com/JustOff/pale-moon-lo ... 28.5.0_RC2
Brałem, pasuje, tylko w about:config ustawisz general.useragent.locale;pl-PL
Podmieniasz pliki z haslami z firefoxa, z zakładkami.

Sztuka na tym polega, że ten mod palemoona w wersji portable, zawiera folder profilu w folderze lokalizacji programu. Czyli może być palemoon uruchamiany, już zalogowany z wszystkimi dodatkami - nawet na pendrive.
Nie liczyłbym na to, że Firefox naprawi system.
Garu
 
Posty: 1159
Z nami od: 31 stycznia 2014, 18:55


Wróć do Rozszerzenia dla Firefoksa

Kto jest online

Zarejestrowani użytkownicy: Bing [Bot]

Przejdź do powiązanej strony

Nawigacja:

Stopka: